Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.time
[Java] Class BaseDuration.From

    java.lang.Object
      groovy.time.BaseDuration.From

    public static abstract class BaseDuration.From

Method Summary
`Date` | `getNow()`
`Date` | `getToday()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getNow

    public Date getNow()

### getToday

    public Date getToday()

Copyright © 2003-2010 The Codehaus. All rights reserved.